Bug 1120120 - nodejs-jade-1.4.0 is available
Summary: nodejs-jade-1.4.0 is available
Keywords:
Status: CLOSED DUPLICATE of bug 1120119
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-jade
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jamie Nguyen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 10:09 UTC by Upstream Release Monitoring
Modified: 2014-07-28 16:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-28 16:03:08 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-16 10:09:44 UTC
Latest upstream release: 1.4.0
Current version/release in Fedora Rawhide: 1.3.1-2.fc21
URL: http://registry.npmjs.org/jade

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Till Maas 2014-07-28 16:03:08 UTC

*** This bug has been marked as a duplicate of bug 1120119 ***


Note You need to log in before you can comment on or make changes to this bug.